<!DOCTYPE html>
<html>
<head>
    <title>
        Cuidate del Covid-19
    </title>  
    <link rel="icon" type="image/png" href="logo.png">
    <link rel="stylesheet" href="estilos.css">
</head>
<body background="estilos.css" >
    <script type="text/javascript">
        var mensajeBienvenida="Bienvenidos, el Ministerio de Salud te cuida";
        alert(mensajeBienvenida);
    </script>
    <header>
        <nav>
            <div align="right">
                        <a href="#1" class="registro"> <strong style="color:black">Registro</strong></a>         
                        <a href="#2" class="contactos"> <strong style="color:black">Contactos</strong></a>
            </div>
            </nav>
    </header>
            <img src="imagenfondo.jpg" alt="Fondo" width="1565" height="800">
            <div class="textoBienvenida">
            <h1><strong style="color:black">Bienvenidos</strong>
            <br/><strong style="color: black;">Cuidarnos es</strong>
            <br/><strong style="color: black;">deber de todos</strong></h1>
            </div>
    <section class="registroDatos">
        <h1 class="header" id="1"> Registro</h1>
        <form action="" method="get" >
            <p class="nombres"> Nombres: <input type="text" name="name_control" autofocus required 
                placeholder="Escriba sus nombres" /></p>
            <p class="apellidos">Apellidos: <input type="text" name="apellido_control" autofocus required 
                placeholder="Escriba sus apellidos" /></p>
            <p class="cedula">Cédula: <input type="text" id="cedula" name="cedula_control" autofocus required 
                placeholder="Escriba su número de cédula" /></p>
            <p class="genero">Género:<input type="radio" name="sexo" value="H"/>Masculino <input type="radio" name="sexo" value="M" 
                autofocus required/>Femenino</p>
            <p class="edad">Edad: <input type="number" name="email_control" autofocus required placeholder="Escriba su edad" /></p>
            <p class="fechaNacimiento">Fecha de nacimiento: <input type="date" name="date_control" autofocus required/></p>
            <p class="correo">Correo electrónico: <input type="email" name="correo_control" autofocus required 
                placeholder="Escriba su correo electrónico"/></p>
            <p class=" telefono">Teléfono: <input type="tel" name="tel_control" autofocus required 
                placeholder="Escriba su número de teléfono"/></p>
            <p class="tipoSangre">Tipo de sangre <select name="tipo_sangre" required>
                <option value="">Elige una opción</option>
                <option>O-</option> <option>O+</option> <option>A-</option>
                <option>A+</option> <option>B-</option> <option>B+</option>
                <option>AB-</option> <option>AB+</option></select></p>
            <p class="enfermedad"> Tiene alguna de enfermedad <select name="enfermedad" required>
                <option value="">Elige una opción</option>
                <option>Ninguna</option> <option>Diabetes</option>
                <option>Hipertensión</option> <option>Otra</option></select></p>
            <p class="contagio"> Ha tenido covid <select name="contagio" required>
                <option value="">Elige una opción</option>
                <option>No lo sé</option> <option>Sí</option>
                <option>No</option></select></p>
            <p class="seguroMed"> Cuenta con seguro médico <select name="seguro_medico" required>
                    <option value="">Elige una opción</option>
                    <option>Sí</option> <option>No</option></select></p>
            <p class="tipoVacuna">Tipo de vacuna que recibió <select name="tipo_vacuna" required>
                <option value="">Elige una opción</option>
                <option>Pfizer-BioNtech</option> <option>AstraZeneca</option>
                <option>Johnson & Johnson</option> <option>Sinovan</option></select></p>
            <p class="dosis">Dosis de vacunas <select name="dosis" required>
                <option value="">Elige una opción</option>
                <option>Ninguna</option> <option>Primera dosis</option>
                <option>Segunda dosis</option></select></p>
            <p class="enviar1"><button type="submit" onclick="return validar()"> Enviar</button></p>
            <script type="text/javascript"> function validar(){
                alert (" Sus datos han sido enviado correctamente");} </script>
        </form>
    </section>
</body>
<footer> <h1 class="contactanos" id="2" >Contactanos</h1>
        <form action="" method="get">
            <input type="text" placeholder="Déjame tu email" class="email"> 
            <button class="enviar">Enviar</button>
            <div align="right">
                <nav class="twitter"> <a href="https://twitter.com/Salud_Ec" rel="noopener" target="_blank">
                    <img src="twitter.jpg" alt="" width="60" height="40"></a></nav>
                <nav class="facebook"> <a href="https://www.facebook.com/SaludEcuador" rel="noopener" target="_blank">
                    <img src="facebook.png" alt="" width="75" height="40"></a></nav> 
                <nav class="msp"> <a href="https://www.salud.gob.ec/" rel="noopener" target="_blank">
                    <img src="MSP.png" alt="" width="100" height="40"></a></nav></div>
        </form>
</footer>
</html>
